# JsDoc Reference - CeL.application.OS.Windows.HTA

Class Index | File Index

## Classes

- _global_
- CeL
- CeL.application.debug
- CeL.application.debug.log
- CeL.application.locale
- CeL.application.net
- CeL.application.net.Ajax
- CeL.application.OS.Windows
- CeL.application.OS.Windows.file
- CeL.application.OS.Windows.HTA
- CeL.application.OS.Windows.job
- CeL.application.OS.Windows.registry
- CeL.application.OS.Windows.WMI
- CeL.application.storage.file
- CeL.data
- CeL.data.check
- CeL.data.code.API
- CeL.data.code.compatibility
- CeL.data.code.reorganize
- CeL.data.CSV
- CeL.data.math
- CeL.data.math.Hamming
- CeL.data.math.polynomial
- CeL.data.math.quotient
- CeL.data.native
- CeL.data.XML
- CeL.env
- CeL.interact.DOM
- CeL.interact.form.address
- CeL.interact.form.select_input
- CeL.interact.integrate.map
- CeL.interact.integrate.SVG

# Class CeL.application.OS.Windows.HTA

web HTA 的 functions
Defined in: HTA.origin.js.

Class Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| CeL.application.OS.Windows.HTA() null module constructor

Field Summary
Field Attributes | Field Name and Description
--- | ---
<static> | CeL.application.OS.Windows.HTA.getClipboardText WSH 環境中取得剪貼簿的資料

Method Summary
Method Attributes | Method Name and Description
--- | ---
<static> | CeL.application.OS.Windows.HTA.IEA(URL) Internet Explorer Automation tool

Class Detail
CeL.application.OS.Windows.HTA()
null module constructor
Field Detail
<static> CeL.application.OS.Windows.HTA.getClipboardText
WSH 環境中取得剪貼簿的資料
Method Detail
<static> {IEA} CeL.application.OS.Windows.HTA.IEA(URL)
Internet Explorer Automation tool

Parameters:
{String} URL Optional
  initial URL

Returns:
  {IEA}

Documentation generated by JsDoc Toolkit 2.4.0 on Sat Aug 20 2011 15:07:29 GMT+0800 (CST)